# CyberSource.Ptsv2paymentreferencesidintentsOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Ptsv2paymentsOrderInformationAmountDetailsOrder**](Ptsv2paymentsOrderInformationAmountDetailsOrder.md) |  | [optional] 


